body {
    margin: 0px;
    padding: 0px;
    font: 13px/1.3 Arial, Helvetica, sans-serif;
    color: #666;
    background-color: #FFFFFF;
}

.stage {
    background: #dde5ee url('//global.adelaide.edu.au/v/redesign1/images/bg-header-with-menu.png') repeat-x;
}

#top-bar-container {
    position: static; 
}

.header {
	height: 162px;
	position: relative;
	z-index: 100;
	margin: 0 auto
}
.header a {
	text-decoration: none;
}

#header-container {
    padding-top: 0px; 
}
.branding {
	position: relative;
	height: 119px
}
a.branding-logo {
	position: absolute;
	right: 15px;
	top: 25px;
	display: block
}
a.branding-title {
	position: absolute;
	padding-left: 25px;
	display: block;
	color: #fff;
	text-shadow: 1px 1px 1px #255e8b;
	font-family: Georgia, Times, serif;
}
a.branding-title:hover {
	color: #fff
}
.home-title {
	top: 46px;
	line-height: 1.2em;
	font-size: 2.15em;
	font-weight: normal;
	margin: 0
}
.home-title:hover {
	text-decoration: none;
}

.tools {
	height: 38px;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	z-index: 10
}
.tools ul {
	margin: 0;
	position: absolute;
	right: 275px;
	width: 335px
}
.tools li {
	float: left;
	display: block;
	list-style-type: none;
	margin-left: 16px
}
.tools li.alpha {
	margin-left: 0
}
.tools li.omega {
	margin-right: 0
}
.tools li.divider {
	width: 2px;
	height: 38px;
	background: url('//global.adelaide.edu.au/v/redesign1/images/ui-tools-divider.png') 0 6px no-repeat
}
.tools a {
	color: #fff
}
.tools .btn-uoa-home {
	font-family: Georgia, Times New Roman, Times, serif;
	display: block;
	height: 38px;
	line-height: 38px;
	position: absolute;
	left: 0;
	padding-left: 25px
}
.tools .btn-uoa-home:hover {
	text-decoration: none;
	color: #fff;
}
.tools .btn-uoa-home span.btn-icon {
	background: url('//global.adelaide.edu.au/v/redesign1/images/ui-tools-uoa-icon.png') top left no-repeat;
	width: 17px;
	height: 17px
}
.tools .btn-uoa-home:hover span.btn-icon {
	background-position: 0 -17px
}
.tools .btn-login {
	display: block;
	height: 38px;
	line-height: 38px
}
.tools .btn-login span.btn-icon {
	background: url('//global.adelaide.edu.au/v/redesign1/images/ui-tools-login-icon.png') top left no-repeat;
	width: 17px;
	height: 17px
}
.tools .btn-login:hover span.btn-icon {
	background-position: 0 -17px
}
.tools .btn-translate {
	display: block;
	height: 38px;
	line-height: 38px
}
.tools .btn-translate span.btn-icon {
	background: url('//global.adelaide.edu.au/v/redesign1/images/ui-tools-translate-icon.png') top left no-repeat;
	width: 17px;
	height: 17px
}
.tools .btn-translate:hover span.btn-icon {
	background-position: 0 -17px
}
.tools .btn-fontsize-dec {
	display: block;
	line-height: 38px;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	padding: 3px 0 0 5px
}
.tools .btn-fontsize-dec span.btn-icon {
	background: url('//global.adelaide.edu.au/v/redesign1/images/ui-tools-textsize-icon.png') top left no-repeat;
	width: 20px;
	height: 20px
}
.tools .btn-fontsize-dec:hover span.btn-icon {
	background-position: 0 -20px
}
.tools .btn-fontsize-inc {
	display: block;
	line-height: 38px;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	padding: 3px 0 0 0;
}
.tools .btn-fontsize-inc span.btn-icon {
	background: url('//global.adelaide.edu.au/v/redesign1/images/ui-tools-textsize-increase-icon.png') top left no-repeat;
	width: 20px;
	height: 20px
}
.tools .btn-fontsize-inc:hover span.btn-icon {
	background-position: 0 -20px
}

/* Search */

.ui-tools-form-search {
	display: block;
	width: 245px;
	height: 38px;
	float: right;
	position: absolute;
	padding-right: 5px;
	right: 0
}

.loginMessage {
	line-height: 50px;
	padding: 0 20px;
	text-align: center;
	background: #f5f5f5;
	margin-top: 20px;
	border: 1px solid #dddddd;
	margin-bottom: 5px;
}

.cartMessage {
	line-height: 20px;
	padding: 10px 0px 15px;
	text-align: center;
	background: #f5f5f5;
	margin-top: 0px;
	margin-bottom: 5px;
}

.UniLogin {
	color: black;
	font-weight: bold;
}

.UniLogin a {
	color: #465f25;
	border: 1px solid #cecece;
	padding: 10px;
	margin: 0;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 0 1px #d9f3b5 !important;
	background: #94d362;
	border-color: #91ce5e #7ab04b #5e903f;
	background-image: -webkit-linear-gradient(top, #c0eb85, #94d362 70%, #8ed258);
	background-image: -moz-linear-gradient(top, #c0eb85, #94d362 70%, #8ed258);
	background-image: -o-linear-gradient(top, #c0eb85, #94d362 70%, #8ed258);
	background-image: linear-gradient(to bottom, #c0eb85, #94d362 70%, #8ed258);
}

.UniLogin a:hover,.UniLogin a:active {
	text-decoration: none;
	background: #94d362;
	border-top-color: #82bd53;
}

.searchWrap {
	overflow: hidden;
}

.signIn h1#page-title {
	padding: 20px 0 0 20px !important;
	font-size: 30px !important;
}

.signIn h3 {
	font-size: 19px !important;
}

.signIn #new-account-area {
	padding-top: 0px !important
}

.signIn .signInNote {
	font-style: italic;
	color: #ed1c2e;
	font-weight: bold;
}

.signIn .button {
	font-size: 15px !important;
	text-decoration: none !important;
}

.signIn .button:hover {
	text-decoration: none !important;
}


#adv-search-link {
    margin-top: 8px;
    margin-right: 0px;
    margin-left: 20px;
    display: block;
    float: left;
}
#main-menu a {
    background: #005a9c;
    color: #fff;
}
#main-menu a:hover {
    background: #ccc;
    color: #005a9c;
}
#product-content-tabs {
    margin-bottom: 10px;
}

/* Override, split field */

.ui-tools-form-search .ui-form-text {
	position: absolute;
	top: 5px;
	width: 159px;
	height: 26px;
	background: url('//global.adelaide.edu.au/v/redesign1/images/ui-form.png') -37px -203px no-repeat;
	border: 0;
}
.ui-tools-form-search .ui-form-btn-select {
	position: relative;
	top: 5px;
	left: 179px;
	width: 27px;
	height: 26px;
	background: url('//global.adelaide.edu.au/v/redesign1/images/ui-form.png') 0 -203px no-repeat;
	border: 0;
}
.ui-tools-form-search .ui-form-btn {
	font-size: inherit !important;
	line-height: inherit !important
}
.ui-tools-form-search .hovering {
	background-position: 0 -230px
}
.ui-tools-form-search .ui-form-btn-go {
	position: absolute;
	top: 3px;
	left: 211px;
	background: url('//global.adelaide.edu.au/v/redesign1/images/ui-buttons.png') 0 -50px no-repeat;
	border: 0;
	color: #fff;
	height: 28px;
	width: 30px;
	line-height: 26px;
	text-indent: -999px
}
.ui-tools-form-search .ui-search-options {
	background: url('//global.adelaide.edu.au/v/redesign1/images/trans80.png') top left repeat;
	cursor: default;
	display: none;
	position: relative;
	width: 179px;
	top: 25px;
	left: -175px;
	padding: 10px;
	z-index: 5000;
	zoom: 1
}
.ui-tools-form-search .ui-search-options label {
	cursor: pointer;
	color: #fff
}
.ui-tools-form-search .ui-search-options input {
	cursor: pointer
}

.form-input {
    height: 30px;
}

/* Footer CSS */

.footer-wrapper {
    background: #005a9c url('//global.adelaide.edu.au/v/redesign1/images/bg-footer-underlay.png') top left repeat-x;
    position: relative
}
.footer-wrapper a {
    text-decoration: none !important;
}
/*Black Tagline Bar*/

.tagline {
    position: relative;
    background: #000 url('//global.adelaide.edu.au/v/redesign1/images/ui-tagline-seek-light.png') top left no-repeat;
    height: 30px;
    width: 980px;
    margin: 0 auto;
    position: relative;
    z-index: 10
}
.tagline a.btn-top {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    font-size: 0.85em;
    line-height: 30px;
    padding-left: 45px;
    padding-right: 15px;
}
.tagline a.btn-top span.btn-icon {
    background: url('//global.adelaide.edu.au/v/redesign1/images/ui-icons.png') 0 -25px;
    width: 10px;
    height: 10px;
    top: 20px;
    left: 30px;
}
/*Fat footer construction*/

.footer-contents {
    position: relative;
    background: #004e8b url('//global.adelaide.edu.au/v/redesign1/images/bg-footer-menu-underlay.png') bottom left repeat-x;
    margin-left: auto;
    margin-right: auto;
    width: 970px;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    -moz-box-shadow: 0 0 20px #00528e;
    -webkit-box-shadow: 0 0 20px #00528e;
    box-shadow: 0 0 20px #00528e;
    padding: 0 5px 30px 5px
}
.footer-contents .footer-title {
    font-weight: bold;
    font-size: 1em;
    margin-bottom: 6px;
    color: #fff;
    margin-top: 0px;
    font-family: Georgia, Times, serif;
}
.footer-title a,
.footer-title a:link,
.footer-title a:visited {
    font-weight: bold;
    font-size: 1em;
    margin-bottom: 6px;
    color: #fff
}
.footer-title a:hover {
    font-weight: bold;
    font-size: 1em;
    margin-bottom: 6px;
    color: #fff;
    border-bottom: 1px dotted #fff;
}
.footer-contents .col {
    padding-top: 20px
}
.footer-contents .col-address {
    font-size: 0.85em;
    color: #bbccdd
}
.col-address a,
.col-address a:link,
.col-address a:visited {
    color: #bbccdd
}
.col-address a:hover {
    color: #fff
}
/*Footer logos*/

.footer-contents .logo {
    padding: 0 0 15px 0
}
.footer-contents .footer-g8logo {
    position: absolute;
    left: 10px;
    bottom: 60px
}
.footer-contents .footer-brandsalogo {
    position: absolute;
    left: 10px;
    bottom: 7px;
}
/*Final column list customizations*/

.footer-contents ul {
    margin: 0;
    padding: 0;
}
.footer-contents li {
    list-style-type: none;
    margin: 0;
    padding: 0
}
.footer-contents li a {
    color: #c7daea
}
.footer-contents li a:hover,
.footer-contents li a:active {
    color: #fff
}
/*Social networking bar*/

.footer-contents .socnets {
    position: absolute;
    right: 58px;
    bottom: 22px
}
.footer-contents .socnets li {
    list-style-type: none;
    width: 21px;
    float: left;
    margin: 0
}
.socnets a {
    background: #005a9c url('//global.adelaide.edu.au/v/redesign1//images/ui-icons.png') top left repeat-x;
    display: block;
    text-indent: -9999px;
    width: 16px;
    height: 16px
}
/*Individual buttons*/

a.btn-meta-facebook {
    background-position: 0 -324px
}
a.btn-meta-facebook:hover {
    background-position: -17px -324px
}
a.btn-meta-foursquare {
    background-position: -34px -324px
}
a.btn-meta-foursquare:hover {
    background-position: -51px -324px
}
a.btn-meta-linkedin {
    background-position: 0 -341px
}
a.btn-meta-linkedin:hover {
    background-position: -17px -341px
}
a.btn-meta-youtube {
    background-position: 0 -358px
}
a.btn-meta-youtube:hover {
    background-position: -17px -358px
}
a.btn-meta-vimeo {
    background-position: 0px -375px
}
a.btn-meta-vimeo:hover {
    background-position: -17px -375px
}
a.btn-meta-flickr {
    background-position: 0px -392px
}
a.btn-meta-flickr:hover {
    background-position: -17px -392px
}
a.btn-meta-rss {
    background-position: 0px -409px
}
a.btn-meta-rss:hover {
    background-position: -17px -409px
}
a.btn-meta-blogs {
    background-position: 0px -426px
}
a.btn-meta-blogs:hover {
    background-position: -17px -426px
}
a.btn-meta-twitter {
    background-position: 0px -443px
}
a.btn-meta-twitter:hover {
    background-position: -17px -443px
}
a.btn-meta-gplus {
    background-position: -34px -392px;
}
a.btn-meta-gplus:hover {
    background-position: -51px -392px
}
/*Lower meta, updated times*/

.footer-meta {
    font-family: Arial, Helvetica, sans-serif;
    margin-left: auto;
    margin-right: auto;
    min-height: 85px;
    color: #bbccdd;
    position: relative;
    width: 980px;
    padding: 15px 0 0 0;
    font-size: 0.85em;
}
.footer-meta .footer-title {
    font-weight: bold;
    color: #fff;
    width: auto;
    padding: 0 15px 0 0
}
.footer-meta .page-info {
    display: block;
    margin: 0;
    position: relative;
    width: 585px;
    padding: 0 0 0 15px;
    float: left
}
.footer-meta .updated-time {
    text-align: right;
    display: block;
    margin: 0;
    position: relative;
    width: 355px;
    padding: 0 15px 0 0;
    float: left
}
.footer-meta a {
    color: #c7daea;
}
.footer-meta a:hover,
.footer-meta a:active {
    color: #fff
}
.footer-meta td {
    line-height: 15px;
    padding: 0 .3em 0 0;
    display: inline;
    color: #c7daea;
    font-size: 11px;
    width: auto;
}
.footer-meta table {
    width: auto;
}
.footer-bare {
    padding: 5px;
}
.footer-bare a {
    color: white;
}
.footer-bare li {
    display: inline;
}
.footer-bare li a {
    margin-right: 10px;
}
.footerWrapper {
    position: relative;
    clear: both;
}

/* End footer */

.order-data table td{
	width: auto;
}

.order-data table{
	table-layout: auto;
}

@media screen and (max-width: 780px) {

	a.branding-logo {
		float: none;
		position: static;
		padding-top: 15px;
		text-align: center;
	}
	a.branding-title {
		float: none;
		position: static;
		text-align: center;
	}
	
	.loginMessage {
		min-height: 50px;
		line-height: 30px;
		padding-bottom: 10px;
	}
	
	.order-data{
		display: block;
	}

	.order-data-mobile{
		display: none;
	}
	
	#product-content-mobile .header{
		font-size: 1.08em;
		font-weight: 700;
		height:auto;
	}

}

@media screen and (max-width: 480px) {

	a.branding-logo {
		float: none;
		padding-top: 15px;
		position: static;
		text-align: center;
	}
	a.branding-title {
		float: none;
		position: static;
		text-align: center;
	}
	
	.loginMessage {
		min-height: 50px;
		line-height: 30px;
		padding-bottom: 10px;
	}

	.last-order{
		display: block;
	}

	.last-order-mobile {
		display: none;
	}
	
		.order-data{
		display: block;
	}

	.order-data-mobile{
		display: none;
	}
	
}

.kk-content {
	padding-bottom: 10px;
}

.UniLogin  {
	white-space: nowrap;
}	




